mises à jour impossible

Voir le sujet précédent Voir le sujet suivant Aller en bas

mises à jour impossible

Message par popey37 le Mar 17 Juin 2014 - 8:22

Question Bonjour à tous

Tout nouveau inscrit sur ce site,je viens vous demander conseils. Hier pour la fête des pères mes enfants mon offert un GPS "carmin nuvi 2595LMT" mais voila ,possédant un EMAC sous OS X4,11 "tiger" il m'est impossible de télècharger le logiciel POL loader adéquat pour pouvoir faire les mises à jour,mon appareil ayant comme processeur "PPC" ce logiciel n'est accepté qu'avec processeur "INTEL".
Est-il possible de trouver une solution sans avoir a changer de MAC? y a t-il un autre logiciel qui remplirait les mêmes fonctions?
Dans l'attente de votre aide et suggestions .
Amicalement.
tourangeau 37

popey37
1 sat
1 sat


Revenir en haut Aller en bas

Re: mises à jour impossible

Message par Monique le Mar 17 Juin 2014 - 9:39

Bonjour,

Je suppose que tu veux parler de Garmin Express s'il s'agit des mises à jour car POI Loader sert au transfert des Points d'Intérêt personnalisés (des "POI", comme une base de Zones de danger par exemple) sur le Nuvi.
C'est sans garantie mais essaie de faire :
- la mise à jour logicielle avec WebUpdater pour Mac :  http://www8.garmin.com/support/download_details.jsp?id=3699
- la mise à jour cartographique avec MapUpdater pour Mac : [Vous devez être inscrit et connecté pour voir ce lien]
- le transfert de tes POI personnalisés avec une ancienne version de POILoader : [Vous devez être inscrit et connecté pour voir ce lien]

Si tout cela ne fonctionne pas non plus, il faudra utiliser le PC de quelqu'un que tu connais.  Confused

Monique
Fondateur
Fondateur


Revenir en haut Aller en bas

Re: mises à jour impossible

Message par Invité le Mar 17 Juin 2014 - 10:49

Bonjour,

J'ai encore un ancien MacBook sous 10.4, je viens de faire quelques essais :

PoiLoader, la version 2.1.0 fonctionne (lien dans le post de Monique ci-dessus), Tu pourras donc installer des POIs.

WebUpdater 2.1.3 fonctionne également sous 10.4, j'ai lancer le logiciel, il me propose bien de faire des mises à jour du firmware sur un GPS connecté  (Garmin dit qu'il faut au minimum la 10.5 mais il ne semble pas qu'il y ait de problème)
http://www8.garminfrance.com/support/logiciel/telecharger.php?id=32

Par contre il est impossible d'installer MapUpdater V 4.5 sur un Power PC en 10.4 Je vais regarder si je trouve une version plus ancienne lorsque j'aurai un peu de temps.

Invité
Invité


Revenir en haut Aller en bas

Re: mises à jour impossible

Message par popey37 le Mar 17 Juin 2014 - 11:25

Bonjour

Merci à tout les deux ,j'ai put grâce à Monique tèlécharger "poiloader 2,1,0" , quand au logiciel"Webodater 2,1,3proposé par Jpedro tout en étant opérationnel qu'a partir de 10,5 "léopard" j'ai put loi aussi le télecharger.
Encore merci,je vous tiendrais au courant si tout fonctionne normalement.
Cordialement.
,

popey37
1 sat
1 sat


Revenir en haut Aller en bas

Re: mises à jour impossible

Message par Invité le Mar 17 Juin 2014 - 11:49

Tu as aussi à installer le plugin Communicator, cette version devrait fonctionner sur MacOS10.4

http://www8.garmin.com/support/download_details.jsp?id=5801

Par contre pour les mises à jour de la cartographie je n'ai rien trouvé qui fonctionne sur Tiger … il faudra trouver quelqu'un qui a un Mac ou un PC plus récent pour en faire une de temps en temps (une par an suffit largement mais  faire la première d'ici quelques mois)

Invité
Invité


Revenir en haut Aller en bas

Re: mises à jour impossible

Message par popey37 le Mar 17 Juin 2014 - 16:08

[Vous devez être inscrit et connecté pour voir ce lien] a écrit:Tu as aussi à installer le plugin Communicator, cette version devrait fonctionner sur MacOS10.4

[Vous devez être inscrit et connecté pour voir ce lien]

Par contre pour les mises à jour de la cartographie je n'ai rien trouvé qui fonctionne sur Tiger … il faudra trouver quelqu'un qui a un Mac ou un PC plus récent pour en faire une de temps en temps (une par an suffit largement mais  faire la première d'ici quelques mois)

Merci
J'ai suivit votre suggestion et est installé le plugin , et j'espère que maintenant je suis équipé pour utiliser au mieux mon GPS.
Cordialement.

popey37
1 sat
1 sat


Revenir en haut Aller en bas

Voir le sujet précédent Voir le sujet suivant Revenir en haut


 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum